@charset "utf-8";
/*font*/
body {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
  font-size: 16px;
}
h1 {
  font-size: 36px;
  color: #fff;
}
h2 {
  font-size: 32px;
  text-align: center;
}
h3 {
  font-size: 24px;
  text-align: center;
  padding-bottom: 24px;
}
.color {
 font-size: 20px;
display: block;}

.ruby {
  font-size: 10px;
}
.caption {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}
/*画像*/
img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}
.icon {
  max-width: 50px;
  height: auto;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  margin: 0px;
  background-color: #FFF4EA;
  z-index: 100;
}
.header_wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 95%;
  height: 100%;
}
header .LOGO {
  left: 100px;
}
.header_nav {
  display: flex;
  align-items: center;
}
header nav ul {
  display: flex;
  justify-content: flex-end;
}
header nav ul li {
  margin: 0 20px;
  display: flex;
  align-items: center;
}
header nav ul li a {
  display: inline-block;
  padding: 0;
  font-size: 16px;
  text-align: center;
}
header nav ul li.icon {
  padding-bottom: 0.3em;
}
header nav ul li.icon img {
  width: 24px; /* サイズ調整 */
  height: auto;
  vertical-align: middle;
}
/*main*/
.TOP {
  margin-top: 80px;
  width: 100%;
  height: 600px;
  position: relative;
  background: url("../imgs/top_image.jpeg") no-repeat center -20px/cover;
}
.top_copy {
  position: absolute;
  top: 250px;
  left: 50%;
}
section {
  padding: 40px 20px;
}
.concept_layout {
  display: flex;
  justify-content: center;
  margin: 140px;
}
.concept_left {
  display: block;
  align-items: center;
  padding: 0 3em;
}
.concept_left > h2 {
  padding-bottom: 30px
}
.concept_right {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
}
.last {
  padding-top: 1em;
}
.four_seasons {
  background: url("../imgs/back1.jpg") no-repeat center top/cover;
}
.seasons_grid {
  margin: 50px auto;
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 8em 3em;
  max-width: 1200px;
  padding: 3em;
}
.image-box, .rip-box {
  position: relative;
  width: 100%;
  height: auto;
  object-fit: cover; /* 中央を保ちつつトリミング */
  object-position: center; /* 必要に応じて top なども可 */
  display: block;
  aspect-ratio: 4 / 3; /* 横4:縦3に固定（調整） */
  overflow: hidden; /* 画像はみ出さず切り取られる */
  border-radius: 8px;
}
.image-box img {
  width: 100%;
  height: 100%;
  object-position: center; /* 必要に応じて top なども可 */
  aspect-ratio: 4 / 3; /* 横4:縦3に固定（調整） */
  transition: 1s ease;
}
.rip-box img {
  width: 100%;
  height: 100%;
  object-position: center 32%; /* 必要に応じて top なども可 */
  aspect-ratio: 4 / 3; /* 横4:縦3に固定（調整） */
  transition: 1s ease;
}
.sekki-list {
  position: absolute;
  top: 3em;
  left: 2em;
  margin: 0;
  padding: 0.5em 0.8em;
  list-style: none;
  background-color: rgba(0, 0, 0, 0.2); /* 半透明背景で読みやすく */
  color: #fff;
  font-size: 1.5em;
  border-radius: 6px;
  transition: 1s ease;
}
.sekki-list01 {
  position: absolute;
  top: 3em;
  left: 2em;
  margin: 0;
  padding: 0.5em 0.8em;
  list-style: none;
  background-color: rgba(0, 0, 0, 0.05); /* 半透明背景で読みやすく */
  font-size: 1.5em;
  border-radius: 6px;
  transition: 1s ease;
}
.sekki-list li {
  margin: 0;
}
.image-box:hover img {
  opacity: 0.6;
}
.rip-box:hover img {
  opacity: 0.6;
}
.image-box:hover .sekki-list {
  transform: scale(1.1);
  background-color: rgba(1, 1, 1, 1); /* 画像ホバー時に濃くなる */
  color: #fff;
}
.rip-box:hover .sekki-list01 {
  transform: scale(1.1);
  background-color: rgba(0, 0, 0, 0.4); /* 画像ホバー時に濃くなる */
  color: #fff;
}
.site-footer {
  background-color: #fff4ea; /* 背景 */
  text-align: center;
  padding: 2em 1em;
}
.footer-title {
  margin: 0;
}
.footer-icons {
  list-style: none;
  padding: 0;
  margin: 1em 0;
  display: flex;
  justify-content: center;
  gap: 1.5em;
}
.footer-icons li img {
  width: 32px;
  height: 32px;
  filter: brightness(0.3); /* アイコンを暗くする */
}
/*springここから*/
.TOP_s {
  margin-top: 80px;
  width: 100%;
  height: 600px;
  position: relative;
  background: url("../imgs/spring_top.jpeg") no-repeat center/cover;
}
.top_copy_s {
  position: absolute;
  top: 250px;
  right: 50%;
  text-shadow: 0 0 5px #000;
}

.month-title01{	
	margin: 140px 0;
}
.sekki-section{
	padding:0  200px 140px;
	
}

.sekki-section01{
	padding: 0  200px;
	background-image: url("../imgs/back1.jpg");
	background-repeat: no-repeat;
  background-size: contain; 
	background-position: center top;
}


.sekki-item {
  display: flex;
flex-direction:row;
	width: 100%;
	height: auto;
  margin-top: 140px;
	

}
.sekki-item.reverse{
	display: flex;
 flex-direction: row-reverse;
	
}

.s_image-box {
	display: block;
 width: 30vw;
  height: auto;}
	
.s_image-box img {
  width: 100%;
  height: auto;
  object-position: center;
  border-radius: 6px;
	filter: brightness(95%);
}
.text-box {
	 width: 100%;
  height: auto;
	text-align: center;
  padding: 4em;
}
.text-box h3 {
  font-size: 1.1em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #ccc;
}
.color-tag01,.color-tag02,.color-tag03,.color-tag04,.color-tag05,.color-tag06 {
	display: inline-block;
	width: 100px;
	height: 100px;
  margin: 2em 0;
  padding: 0.5em;

  border-radius: 50%;
  font-size: 20px;
}
.color-tag01{
	background-color: #F7E9C5;}

.color-tag02{
	background-color: #165E83;
color: #fff;}

.color-tag03{
	background-color: #CAC996;}

.color-tag04{
	background-color: #F5B199;}

.color-tag05{
	background-color: #D79B61;}

.color-tag06{
	background-color: #BAB454;}



/* タブレット用（481px〜768px） */
@media screen and (min-width: 481px) and (max-width: 768px) 
{
	
	
.concept_layout{
    flex-direction: column;
		  gap: 1.5em;
  margin: 0 2em;
		
		
	}

	 .sekki-list,
  .sekki-list01 {
    top: 1.4em;
    left: 50%;
    transform: translateX(-50%);
    font-size: 1.1em;
    padding: 1em;
  }
	
	/*springタブレット*/
	
	
	
.month-title01{	
	margin: 48px 0;
}
.sekki-section{
	padding: 10px;
	margin-bottom: 48px;
	
}

.sekki-section01{
	padding: 10px;
	margin-bottom: 48px;
	background-image: url("../imgs/back1.jpg");
	background-repeat: no-repeat;
  background-size: contain; 
	background-position: center top;
}
	
	.sekki-item {
  display: flex;
flex-direction:row;
	width: 100%;
	height: auto;
  margin-top: 48px;
	

}
.text-box {
	 width: 100%;
  height: auto;
	text-align: center;
  padding: 1em;
}
	
.s_image-box {
	display: block;
 width:50vw;
  height: auto;}
	
.s_image-box img {
  width: 100%
	 ;
  height: auto;
  object-position: center;
  border-radius: 6px;
}
	
	
	
	
	
}

/* スマホ用（〜480px） */
@media screen and (max-width: 480px){
.top_copy {
  top: 30%;
  left: 10%;
padding: 0 50px;
}
	
	.concept_layout{
    flex-direction: column;
		  gap: 1.5em;
  margin: 1em;	
	}
	.concept_left {
  display: block;
  align-items: center;
  padding: 0em;
}
	
	
	
	.seasons_grid{
    margin: 36px auto;
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 0.5em;
    max-width: 100%;
    padding: 0;
}
	
  .sekki-list,
  .sekki-list01 {
	display: grid;
	grid-template-columns: 50% 50%;
	gap: 0.5em;
    top: 1em;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0.9em;
    padding: 0em 0.6em;
  }
	
	/*springスマホ*/	
	.TOP_s {
  margin: 80px 0px;
  width: 100%;
  height: 600px;
  position: relative;
  background: url("../imgs/spring_top.jpeg") no-repeat center/cover;
}
	
.top_copy_s{
  position: absolute;
  top: 30%;
  right: -10%;
		padding: 0 80px;
  text-shadow: 0 0 5px #000;
}
	
.sekki-section01,.sekki-section{
	padding: 10px;
	background-image: url("../imgs/back1.jpg");
	background-repeat: no-repeat;
  background-size: contain; 
	background-position: center top;
}

	.month-title01{	
		margin: 0 auto;}
	

  .sekki-item {
	  flex-direction: column;
		  gap: 1.5em;
  margin: 0em 0em 3.5em ;	
    align-items: center;
	  margin-top: 4em;
  }
  .sekki-item.reverse {
    flex-direction: column;
	    margin-top: 4em;
	  
  }
	

	.s_image-box {
	display: block;
 width:90vw;
  height: auto;}
	
.s_image-box img { 
  width: 100%;
  height: auto;
  object-position: center;
  border-radius: 6px;
}
.text-box {
	 width: 100%;
  height: auto;
	text-align: center;
  padding: 1em;
}

  .s_image-box, .text-box {
    flex: 1;
	}
}